function FileData_Pairs(x)
{
x.t("summary","important");
x.t("uses","multiple");
x.t("multiple","methods");
x.t("assumes","familiar");
x.t("access","modem");
x.t("installing","configuring");
x.t("3.1","installation");
x.t("configuring","modem");
x.t("familiar","installing");
x.t("methods","access");
x.t("provides","brief");
x.t("section","assumes");
x.t("section","provides");
x.t("set\u00adtings","section");
x.t("important","steps");
x.t("environment","3.1");
x.t("environment","usb");
x.t("windows","vista/xp/2000");
x.t("brief","summary");
x.t("usb","modem");
x.t("\u00addows","vista/xp/2000");
x.t("modem","set\u00adtings");
x.t("modem","windows");
x.t("modem","win");
x.t("installation","section");
x.t("win","\u00addows");
x.t("vista/xp/2000","uses");
x.t("vista/xp/2000","environment");
x.t("vista/xp/2000","windows");
}
